@font-face {
    font-family: 'DancingScriptOTRegular';
    src: url('fonts/DancingScript-Regular-webfont.eot');
    src: url('fonts/DancingScript-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DancingScript-Regular-webfont.woff') format('woff'),
         url('fonts/DancingScript-Regular-webfont.ttf') format('truetype'),
         url('fonts/DancingScript-Regular-webfont.svg#DancingScriptOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.page_content_wrap p.opinion {
	font-family: 'DancingScriptOTRegular';
	font-size: 125%;

}


body{
margin:0;
font-family: 'OpenSansRegular';
color:#232323;
background-color:#4a5b6a;
}
/*start of header*/
.header li a{
background-color: #2B2D88;/*ie fix which for some reason is not applying from here so conditional comments have been used*/
background-color: rgba(5, 31, 95, 0.52);
-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;-ms-border-radius: 10px 10px 10px 10px;-o-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
color: #FFFFFF;
font-family: OpenSansBold;
font-size: 18px;
font-weight: bold;
padding: 10px;
text-decoration: none;
-moz-transition-duration:1s;-webkit-transition-duration:1s;-ms-transition-duration:1s;-o-transition-duration:1s;\
transition-duration:1s;
}
.header li a:hover{
border-bottom: 2px solid white;
-moz-box-shadow: 0 33px 1px rgba(255, 255, 255, 0.14) inset;-webkit-box-shadow: 0 33px 1px rgba(255, 255, 255, 0.14) inset;-ms-box-shadow: 0 33px 1px rgba(255, 255, 255, 0.14) inset;-o-box-shadow: 0 33px 1px rgba(255, 255, 255, 0.14) inset;
box-shadow: 0 33px 1px rgba(255, 255, 255, 0.14) inset;
color: #FFDC00;
}

/* header navigation*/
.header li{
display:inline;
margin:9px;
padding: 0;
}
.header  ul .currentpage a{
color: #FFB445;
}
.header li a span{
font-family: 'JournalRegular';
font-size:35px;
}
.header .fb{
margin-left:8px;
}
.header blockquote{
background-color: #FFFFFF;
border: 1px solid #7490CC;
color: #02A92C;
float: right;
left: 653px;
padding: 10px;
position: absolute;
top: 10px;
width: 300px;
z-index: 80;
text-align: center;

-moz-border-radius: 23px 23px 23px 23px;-webkit-border-radius: 23px 23px 23px 23px;-ms-border-radius: 23px 23px 23px 23px;-o-border-radius: 23px 23px 23px 23px;
border-radius: 23px 23px 23px 23px;
-moz-box-shadow: 0 2px 3px rgba(27, 27, 27, 0.66);-webkit-box-shadow: 0 2px 3px rgba(27, 27, 27, 0.66);-ms-box-shadow: 0 2px 3px rgba(27, 27, 27, 0.66);-o-box-shadow: 0 2px 3px rgba(27, 27, 27, 0.66);
box-shadow: 0 2px 3px rgba(27, 27, 27, 0.66);
}
.facebook_link{
background-color: transparent;
position: relative;
}
.facebook_logo{
left: -3px;
top: -6px;
position: absolute;
z-index:99;
}
.header {
height: 155px;
}
.header  ul{
position: relative;
top: 33px;
}
.header  h1{
 font-family: 'JournalRegular';
 font-size:60px;
}
.straight{
font-family: Tahoma;
font-size: 55px;
text-shadow: 1px 1px 3px #414141;
}
/*end of header*/
/*start of globals*/
a{
color:#232323;
}
img{
border:none;
}
.clear{
clear:both;
}
.header_wrap,.footer_wrap{
width:980px;
margin: auto;
padding-bottom: 40px;
padding-top: 40px;
position:relative;
}
.page_wrap{
width:980px;
margin: auto;
padding: 40px;
background-color: white;
background-image: url("images/marble.jpg");
position: relative;
top: 45px;
-moz-box-shadow: 0px 3px 4px rgba(24, 24, 24, 0.62);-webkit-box-shadow: 0px 3px 4px rgba(24, 24, 24, 0.62);-ms-box-shadow: 0px 3px 4px rgba(24, 24, 24, 0.62);-o-box-shadow: 0px 3px 4px rgba(24, 24, 24, 0.62);
box-shadow: 0px 3px 4px rgba(24, 24, 24, 0.62);
}
.sticky_tape_left,.sticky_tape_right,.sticky_tape_bottom_left,.sticky_tape_bottom_right{
position: absolute;
}
.sticky_tape_left{
left: -21px;
top: -21px;
}
.sticky_tape_right{
right: -21px;
top: -21px;
}
.sticky_tape_bottom_left{
bottom: -21px;
left: -21px;
}
.sticky_tape_bottom_right{
bottom: -21px;
right: -21px;
}
ul{
padding:0;
margin:0;
}
li{
padding-left:5px;
list-style: disc inside none;
}
h1,h2{
color:white;
}
h3 a{
color:#FF6D39;
font-size: 33px;
}
h4{
border-bottom: 7px groove #FF7F00;
color: #EE4700;
font-family: 'JournalRegular';
font-size: 40px;
margin: 0 0 20px;
}
h2{
background-color: cornflowerblue;
-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;-ms-border-radius: 10px 10px 10px 10px;-o-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
font-size: 33px;
font-weight: bold;
padding: 10px;
text-align: right;
margin-bottom: 50px;
min-width: 90px;
border: 1px solid white;
background-image:url("images/fabric.jpg");
left: 15px;
position: relative;
-moz-box-shadow: 7px 1px 6px rgba(14, 14, 14, 0.67);-webkit-box-shadow: 7px 1px 6px rgba(14, 14, 14, 0.67);-ms-box-shadow: 7px 1px 6px rgba(14, 14, 14, 0.67);-o-box-shadow: 7px 1px 6px rgba(14, 14, 14, 0.67);
box-shadow: 7px 1px 6px rgba(14, 14, 14, 0.67);
}
h3{
border: 3px dotted #FFBB77;
color:#FF5B1F;
-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;-ms-border-radius: 10px 10px 10px 10px;-o-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
padding: 10px;
text-align: center;
font-family: 'JournalRegular';
font-size: 40px;
margin: 0;
margin-top: 10px;
margin-bottom: 20px;
}
.page_h3{
margin-left: 125px;
width: 700px;
}
.page_h4{
margin-top: -50px;
max-width: 385px;
font-size: 1.5em;
border: 3px dotted paleturquoise;
padding-left: 5px;
color: white;
}
/*end of globals*/
.feature_wrap{
background-color: rgba(232, 185, 216, 0.14);
background-image: url("images/marble.jpg");
border: 2px outset #3C3C3C;
padding: 5px 30px 30px;
text-align:center;
-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;-ms-border-radius: 10px 10px 10px 10px;-o-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
}
.feature_wrap img{
background-color: white;
border: 1px double #D5D5D5;
border-right: 1px solid #939393;
border-bottom: 1px solid #939393;
padding: 10px;
-moz-box-shadow: 5px 5px 4px #A3A3A3;-webkit-box-shadow: 5px 5px 4px #A3A3A3;-ms-box-shadow: 5px 5px 4px #A3A3A3;-o-box-shadow: 5px 5px 4px #A3A3A3;
box-shadow: 5px 5px 4px #A3A3A3;
}
.feature{
background-color: #C13B7D;
background-image: url("images/fabric_p.jpg");
border: 2px solid #FFFFFF;
color: white;
font-size: 50px;
}
.dvd{
float:left;
margin-bottom:20px;
}
.front_txt{
background-color: #FFFFFF;
border: 2px solid #E3E3E3;
color: #2D2D2D;
float: left;
margin-bottom: 60px;
padding: 0 30px 30px;
width: 355px;
position:relative;
z-index: 10;
}
/*little images*/
.stickytape{
left: 155px;
position: absolute;
top: -25px;
width: 105px;
}
.superman_scrible{
left: 200px;
position: relative;
top: 9px;
}
.dont_know{
left: 80px;
position: absolute;
top: 150px;
width: 82px;
}
.paper_shadow{
bottom: -25px;
left: 0;
position: absolute;
}
.butterfly_twirl{
left: 556px;
position: absolute;
top: 2180px;
width: 315px;
}
.symbol_talk{
left: 220px;
position: absolute;
top: 708px;
width: 315px;
}
/*end of little images*/
.frontcover{
margin-left:30px;
}
.backcover{
float:left;
margin-left:40px;
}
.slide_show_wrap{
width:480px;
float:right;
position:relative;
z-index:99;
}
.slide_show{
width:480px;
height:250px;
border:1px solid crimson;
margin: 25px 10px 10px;
background-color: papayawhip;
position:relative;
overflow:hidden;
-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;-ms-border-radius: 10px 10px 10px 10px;-o-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
-moz-box-shadow: 0 2px 5px black;-webkit-box-shadow: 0 2px 5px black;-ms-box-shadow: 0 2px 5px black;-o-box-shadow: 0 2px 5px black;
box-shadow: 0 2px 5px black;
}
/*inside slide show*/
.slideshow_info{
background-color: rgba(0, 0, 0, 0.63);
position: absolute;
top: 198px;
width: 480px;
border-bottom: 2px solid white;
border-top: 2px solid white;
-moz-transition-duration:1s;-webkit-transition-duration:1s;-ms-transition-duration:1s;-o-transition-duration:1s;
transition-duration:1s;
	}
.slideshow_info:hover{
background-color: #393939;
}
.slideshow_info h3{
color:white;
float:left;
padding-left:20px;
margin-top:0;
font-size:25px;
font-family:'OpenSansRegular';
border:none;
}
.slideshow_info p{
	text-align:right;
	margin-right:50px;
}
.slideshow_info a{
	color:white;
}
#nav{
text-align: center;
}
#nav a { margin:0px; padding: 3px 5px; border: 1px solid #ccc;color:white; background-color: #4A4A4A; text-decoration: none }
#nav a.activeSlide { background-color: #A05CE3 }
#nav a:focus { outline: none; }
/*end of slide show*/
/*background-image:url("images/wood_texture.jpg");*/
.main_content_wrap{
background-image: url("images/wood_texture.jpg");
padding-bottom: 100px;
border-top: 1px solid #777777;
}
/**/
/**/
.outer_header_wrap{
background-color: #65ADE7;
background-image: url("images/buildings.png");
background-position: 0 49px;
background-repeat: repeat-x;
}

/* start of footer */
.footer_wrap{
padding-top:12px;
}

.footer_wrap h4{
background-color: #3D4B74;/*ie fix*/
background-color: rgba(61, 75, 116, 0.44);
border: 1px dashed #414B84;
border-radius: 10px 10px 10px 10px;
padding: 20px;
font-size:16px;
font-family: tahoma;
text-align: center;
}
.footer_nav,.form_wrap,.myst{
border: 1px solid #474747;
float: left;
margin: 15px;
padding: 8px;
-moz-box-shadow:0 -10px 10px rgba(6, 6, 6, 0.64) inset, 0 2px 9px rgba(0, 0, 0, 0.76);-webkit-box-shadow: 0 -10px 10px rgba(6, 6, 6, 0.64) inset, 0 2px 9px rgba(0, 0, 0, 0.76);-ms-box-shadow: 0 -10px 10px rgba(6, 6, 6, 0.64) inset, 0 2px 9px rgba(0, 0, 0, 0.76);-o-box-shadow: 0 -10px 10px rgba(6, 6, 6, 0.64) inset, 0 2px 9px rgba(0, 0, 0, 0.76);
box-shadow: 0 -10px 10px rgba(6, 6, 6, 0.64) inset, 0 2px 9px rgba(0, 0, 0, 0.76);
}

.outer_footer_wrap{
background-color: #578dbd;
min-height: 560px;
background-image: url("images/fabric.jpg");
border-top: 2px dashed #A7C3FF;
/*
background-image: url("images/brick_b.jpg");*/
-moz-box-shadow: 2px -18px 33px #0B0502;-webkit-box-shadow: 2px -18px 33px #0B0502;-ms-box-shadow: 2px -18px 33px #0B0502;-o-box-shadow: 2px -18px 33px #0B0502;
box-shadow: 2px -18px 33px #0B0502;

}
.footer_wrap h4{
color:white;
margin-bottom: 0;
}
.footer_wrap a{
color:#FFCD77;
}
.footer_wrap  p{
color:#FFFFFF;
margin-bottom:20px;
}
.footer_wrap  li{
list-style:none;
padding-bottom: 8px;
padding-top: 8px;
}
/*footer_nav*/
.page_wrap .footer_nav{
width:160px;
}
.footer_nav li a{
text-decoration:none;
}
.footer_nav a:hover{
color:#FF9D1E;
text-decoration:underline;
}

.footer_nav .currentpage a{
color:white;
}
.footer_nav .facebook_logo{
left: 20px;
top: 60px;
}
.footer_nav{
height: 465px;
margin-left: 82px;
}
/*footer_nav*/
/*start of form*/

.form_wrap {
width: 400px;
position:relative;
min-height: 465px;
}
.contact_envelope{
background-image: url("images/ct.png");
background-position: -2px -5px;
background-repeat: no-repeat;
height: 105px;
left: 320px;
top: -28px;
position: absolute;
width: 108px;
z-index: 90;
}
.form_wrap i{
font-size:14px;
}
.form_wrap h4{
font-size: 33px;
margin: 10px;
text-shadow: 1px 3px 1px dodgerblue;
}
.form_wrap textarea {
width:370px;
max-width:375px;
}
.form_wrap  form{
margin: auto;
width: 380px;
}

/*form*/
form input {
   margin-right: 15px;
}
label{
float: left;
width:80px;
}
option{
padding:5px;
}
.submit-btn{
margin-bottom:25px;
padding:0px;
}
.botcheck{
   
}
form .botcheck_field{
margin-bottom:10px;
}
/*form extras*/
.myst .apol {
   margin:0;
   padding: 0;
   width: 175px;
   position: relative;
   top: -10px;
   *top: 1px;
}
.submitquery{

margin-right: 272px;
}
/*end of form*/
/*footer group bg color and border-radius*/

.footer_nav,.myst,.form_wrap{
border: 1px dashed #A7C3FF;
background-color: #586389;/*ie fix*/
background-color: rgba(88, 101, 147, 0.56);
-moz-border-radius:10px;-webkit-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;
border-radius:10px;
}
/*myst*/
.myst {
text-align: center;
}
.myst p{
font-size:12px;
}
.myst a{
color:#AFB0B0;
}
.myst img{
float: left;
padding: 15px;
width: 140px;
margin-left: 12px;
}
.myst .apol{
width: 175px;
padding:0;
margin:0;
}
.apol_outer {
position: relative;
top: 83px;
}
/* end of footer */
#JumpTo{
text-align: center;
}
/* start of Online services, real services, local groups, faq */
.resource,.vcard,.groups,.faq_group{
float: left;
margin: 2px;
padding: 20px;
background-image: url("images/lightpaperfibers2.jpg");
-moz-border-radius: 20px;-webkit-border-radius: 20px;-ms-border-radius: 20px;-o-border-radius: 20px;
border-radius: 20px;
}
.vcard.alt {
background-image: url("images/darkerpaperfibers.jpg");
}
.site_link{
background-image: url("images/step1.png");
background-position: right 35px;
background-repeat: no-repeat;
display: block;
height: 120px;
margin-top: 30px;
text-align: right;
}
.site_link:hover{
background-image: url("images/step2.png");
height: 120px;
}
/*#ie_fix {
	font-size: 14px;
}*/
.resource hr{
margin-bottom: 20px;
margin-top: 10px;
border: 2px dotted #B3FFBC;
}
.resource  a img{
border: 4px double #FF9B19;
padding: 5px;
-moz-box-shadow: 1px 1px 3px #202020, 20px 20px 1px #BCAFC2;-webkit-box-shadow: 1px 1px 3px #202020, 20px 20px 1px #BCAFC2;-ms-box-shadow: 1px 1px 3px #202020, 20px 20px 1px #BCAFC2;-o-box-shadow: 1px 1px 3px #202020, 20px 20px 1px #BCAFC2;
box-shadow: 1px 1px 3px #202020, 20px 20px 1px #BCAFC2;
float: left;
}
.resource{/*Online services*/
border: 3px solid #CAF4C8;
height: 580px;
width: 432px;
}
.vcard{/*real services*/
border: 3px solid #FCD8C3;
height: 700px;
width: 268px;
}
.vcard img{
float: right;
}
.groups{/*local groups*/
border: 3px solid #D1D3FE;
height: 780px;
width: 268px;
}
.faq_group h3{
font-family:'UtilityBoldCondensed';
}
.faq_group{/*faq*/
border: 3px solid #D9D9D9;
height: 320px;
min-width: 180px;
}
.faq_group li{
margin-top:10px;
padding-left:2px;
list-style:none;
}
.faq_group a{
text-decoration:none;
}
.faq_group a:hover{
text-decoration:underline;
color:orangered;
}
.back{/*back to faq page*/
background-color: #D1E5FE;
color: #0793D3;
font-weight: bold;
padding: 10px;
text-decoration: none;
border: 1px solid #A0ABDD;

-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;-ms-border-radius: 10px 10px 10px 10px;-o-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
}
.back:hover{
background-color: #0793D3;
color: #D1E5FE;
}
.credit{
text-align:center;
}
.group_type{
float:right;
}
/**/
.page_content_wrap{
padding: 5px;
-moz-border-radius: 10px;-webkit-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;
border-radius: 10px;
background-color:white;/*ie fix*/
background-color:rgba(255, 255, 255, 0.50);
background-image: url("images/b_fade.png");
background-position: 667px -78px;
background-repeat: no-repeat;
border: 2px solid #C8C8C8;
}
.page_content_wrap p{
font-size:15px;
}
.tab_in{
padding:20px;
}
.fade1{
background-image: url("images/b_fade.png");
}
.fade2{
background-image: url("images/b_fade.png");
}
.fade3{
background-image: url("images/b_fade.png");
}
.fade4{
background-image: url("images/b_fade.png");
}
.fade5{
background-image: url("images/b_fade.png");
}

/* end of Online services, real services, local groups, faq */